.trade {

    background: url("../images/bg/trade-bg.jpg") center/cover no-repeat;
    padding:  80px 0; }
@media only screen and (max-width: 1200px) {
    .trade {
        padding: 40px 0 42px; } }
@media only screen and (max-width: 720px) {
    .trade {
        padding: 31px 0 32px;
        background: url("../images/bg/trade-mob-bg.jpg") center/cover no-repeat; } }





.trade-phone {
    width: 444px;
    height: 734px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    -webkit-border-radius: 64px;
    border-radius: 64px;
    overflow: hidden;
    display: flex;
    align-items: center;
    background: -webkit-linear-gradient(283deg, #4D5865 3.54%, #27313C 90.53%);
    background: -o-linear-gradient(283deg, #4D5865 3.54%, #27313C 90.53%);
    background: linear-gradient(167deg, #4D5865 3.54%, #27313C 90.53%);
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0; }
@media only screen and (max-width: 1200px) {
    .trade-phone {
        width: 297px;
        height: 491px;
        -webkit-border-radius: 29px;
        border-radius: 40px; } }
@media only screen and (max-width: 720px) {
    .trade-phone {
        width: 100%;
        height: 584px;
        -webkit-border-radius: 29px;
        border-radius: 29px; } }

.trade-phone__photo {

    display: block;
    margin: 0 auto;
    height: calc(100% - 46px);
}
@media only screen and (max-width: 1200px) {
    .trade-phone__photo {
        width: 225px; } }
@media only screen and (max-width: 720px) {
    .trade-phone__photo {
        width: 262px;
        } }

.trade-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    grid-gap: 48px; }
@media only screen and (max-width: 1200px) {
    .trade-wrap {
        -webkit-box-align: start;
        -webkit-align-items: start;
        -ms-flex-align: start;
        align-items: start;
        -webkit-box-orient: vertical;
        grid-gap: 33px;
       } }
@media only screen and (max-width: 720px) {
    .trade-wrap {
        -webkit-box-direction: reverse;
        -webkit-flex-direction: column-reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
        grid-gap: 28px; } }

.trade-content {
    padding: 12px 0;
    width: 100%;
    margin-top: 0;
    max-width: 100%;}
.trade-content .page-title span {
    color: #D3DDED; }
@media only screen and (max-width: 1200px) {
    .trade-content  {
        padding: 0; } }




.trade-content__subtitle {
    max-width: 755px;
    color: #D3DDED;
    font-size: 24px;
    margin-top: 26px;
    font-weight: 300;
    line-height: 150%; }
@media only screen and (max-width: 1200px) {
    .trade-content__subtitle {
        max-width: 100%;
        font-size: 16px;
        margin-top: 14px; }
    .trade-content__subtitle br {
        display: none; } }
@media only screen and (max-width: 720px) {
    .trade-content__subtitle {
        max-width: 100%;
        font-size: 15px;
        margin-top: 16px; }
    .trade-content__subtitle br {
        display: none; } }

.trade-list {
    margin-top: 32px; }
@media only screen and (max-width: 1200px) {
    .trade-list {
        margin-top: 14px; } }
@media only screen and (max-width: 720px) {
   }
.trade-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;

    grid-gap: 16px;
    margin-bottom: 24px; }
.trade-item__title {
    font-size: 22px;
    color: #fff;
    padding-top: 5px;
    font-weight: 500; }
.trade-list .trade-item:last-child {
    margin-bottom: 32px;
}
@media only screen and (max-width: 1200px) {
    .trade-item__title {
        font-size: 15px;
        margin-top: -2px; }
    .trade-list .trade-item:last-child {
        margin-bottom: 0;
    }
}
@media only screen and (max-width: 720px) {
    .trade-item__title {
        font-size: 14px;
        margin-top: -2px; } }


@media only screen and (max-width: 1200px) {
    .trade-item {
        margin-bottom: 10px;
        grid-gap: 14px;
        } }
@media only screen and (max-width: 720px) {
    .trade-item {
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
        grid-gap: 15px;
        margin-bottom: 13px; } }

.trade-item__icon {
    width: 36px;
    height: 36px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    background: #FFF; }
@media only screen and (max-width: 1200px) {
    .trade-item__icon {
        width: 28px;
        height: 28px;
        -webkit-border-radius: 4px;
        border-radius: 4px; }
    .trade-item__icon img {
        width: 100%;
        height: 100%; } }
@media only screen and (max-width: 720px) {
    .trade-item__icon {
        -webkit-border-radius: 4px;
        border-radius: 4px; }
    .trade-item__icon img {
        } }
.trade-item__content {
    margin-top: 0;
}
.trade-item__info {
    color: #D3DDED;
    font-size: 22px;

    font-weight: 300;
    line-height: 150%;
    margin-top: 8px; }

@media only screen and (max-width: 1200px) {
    .trade-item__info {
        font-size: 15px;
        margin-top: 5px; } }
@media only screen and (max-width: 720px) {
    .trade-item__info {
        font-size: 15px;
        line-height: 145%;
        margin-top: 5px; }
br {
    display: none;
}
}
.trade-nav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}
@media only screen and (max-width: 1200px) {
    .trade-nav {
        margin-top: 18px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -webkit-align-items: start;
        -ms-flex-align: start;
        align-items: start;
        grid-gap: 16px; } }


.trade-btn {
    max-width: 100%;
    width: 248px;
    height: 69px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    padding: 15px 0;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background: #FFD52E;
    font: 500 23px "DM Sans", sans-serif;
    text-align: center;
    color: #4E410E;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    overflow: hidden;
    -webkit-transition: .4s linear;
    -o-transition: .4s linear;
    transition: .4s linear; }
.trade-btn > img {
    width: 31px;
    height: 39px;
}
.trade-btn__text-box {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-left: 12px;
    height: 100%;
    align-items: start;
}
.trade-btn__text-box > :nth-child(1) {
    font-weight: 400;
    font-size: 13px;
    line-height: 95%;
}

.trade-btn__text-box > :nth-child(2) {
    font-weight: 500;
    font-size: 24px;
    line-height: 95%;
}

.trade-btn input {
    display: none; }
.trade-btn::-moz-selection {
    color: inherit;
    /* Цвет текста */
    background: transparent;
    /* Цвет фона */ }
.trade-btn::selection {
    color: inherit;
    /* Цвет текста */
    background: transparent;
    /* Цвет фона */ }
.trade-btn *::-moz-selection {
    color: inherit;
    /* Цвет текста */
    background: transparent;
    /* Цвет фона */ }
.trade-btn *::selection {
    color: inherit;
    /* Цвет текста */
    background: transparent;
    /* Цвет фона */ }
.trade-btn:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 1.5em;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.6);
    -webkit-transform: translateX(-4em) skewX(-45deg);
    -ms-transform: translateX(-4em) skewX(-45deg);
    transform: translateX(-4em) skewX(-45deg); }
.trade-btn:hover:before {
    -webkit-animation: move-light 0.4s linear;
    animation: move-light 0.4s linear; }
@media only screen and (max-width: 1200px) {
    .trade-btn {
        max-width: 169px;
        height: 48px;
        font-size: 16px;
        padding: 9px;
        -webkit-border-radius: 7px;
        border-radius: 10px;
    }

    .trade-btn > img {
        width: 30px;
        height: 30px;
    }

    .trade-btn__text-box {
        margin-left: 4px;
    }

    .trade-btn__text-box > :nth-child(1) {
        font-size: 10px;
    }

    .trade-btn__text-box > :nth-child(2) {
        font-size: 16px;

    }
}
    @media only screen and (max-width: 720px) {
    .trade-btn {
        max-width: 171px;
        height: 44px;
        font-size: 16px;
        -webkit-border-radius: 7px;
        border-radius: 7px; }

    .trade-btn__text-box {
        margin-left: 4px;
    }
    .trade-btn__text-box > :nth-child(1) {
        font-size: 9px;
    }

    .trade-btn__text-box > :nth-child(2) {
        font-size: 15px;

    }

}


